AUTOMAKE_OPTIONS = 1.9

SUBDIRS = src

EXTRA_DIST = auto_bootstrap examples

docdir = $(datadir)/doc/$(PACKAGE)
doc_DATA = README NEWS AUTHORS ChangeLog COPYING

install-data-local:
	$(MKDIR_P) $(DESTDIR)/$(docdir)
	cp -a $(srcdir)/examples/ $(DESTDIR)/$(docdir)

uninstall-local:
	chmod -R +w $(DESTDIR)/$(docdir)/examples
	rm -rf $(DESTDIR)/$(docdir)/examples
